

@font-face {
    font-family: 'Poly';
    src: url('./Poly-Regular.woff2') format('woff2'),
        url('./Poly-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Lemondrop';
    src: url('./Lemondrop.woff2') format('woff2'),
        url('./Lemondrop.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Futura';
    src: url('./Futura-Light.woff2') format('woff2'),
        url('./Futura-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Canbera';
    src: url('./Canbera-Regular.woff2') format('woff2'),
        url('./Canbera-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}